ArrowMarker.cpp File Reference
`#include <ArrowMarker.h>`
`#include <Graph.h>`
`#include <MultiLayer.h>`
`#include <LineDialog.h>`
`#include <ApplicationWindow.h>`
`#include <QPainter>`
`#include <QMouseEvent>`
`#include <QApplication>`
`#include <qwt_plot.h>`
`#include <qwt_plot_canvas.h>`
`#include <qwt_painter.h>`

## Macros

#define | M_PI 3.141592653589793238462643;

## Macro Definition Documentation

#define M_PI 3.141592653589793238462643;

Referenced by ArrowMarker::arrowWidth(), ArrowMarker::draw(), PieCurve::drawDisk(), PieCurve::drawSlices(), LegendWidget::drawText(), fft(), fft_inv(), FunctionDialog::FunctionDialog(), SurfaceDialog::initParametricSurfacePage(), LegendWidget::itemsHeight(), and MyParser::MyParser().